
html, body, .main-container, .cont, #first-section, #inner-container {
  height: 100%;
}

html {
  /* IE10 Consumer Preview */
  background-image: -ms-linear-gradient(top left, #0b394e 0%, #abce8d 100%);
  /* Mozilla Firefox */
  background-image: -moz-linear-gradient(top left, #0b394e 0%, #abce8d 100%);
  /* Opera */
  background-image: -o-linear-gradient(top left, #0b394e 0%, #abce8d 100%);
  /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #0b394e), color-stop(1, #abce8d));
  /* Webkit (Chrome 11+) */
  background-image: -webkit-linear-gradient(top left, #0b394e 0%, #abce8d 100%);
  /* W3C Markup, IE10 Release Preview */
  background-image: linear-gradient(to bottom right, #0b394e 0%, #abce8d 100%);
  background-attachment: fixed;
  background-repeat: no-repeat;
  position: relative;
}
@media (max-width: 520px) {
  html {
    margin-top: 0px;
  }
}

body {
  font-family: "helvetica neue", helvetica, sans-serif;
  background: transparent;
  margin: 10px;
}
@media only screen and (min-width: 521px) and (max-width: 768px) {
  body {
    margin: 5px;
  }
}
@media (max-width: 520px) {
  body {
    margin: 1px;
  }
}

.navbar .nav > li > a.brand {
  padding-left: 20px;
  margin-left: 0;
}

.content {
  margin-top: 50px;
  width: 70%;
}

#main-container {
  height: 100%;
}
#main-container #app-container {
  height: 100%;
  max-width: 1200px;
  margin: 0px auto;
  position: relative;
}
#main-container #app-container #menu-container #logo {
  display: inline-block;
  margin-left: 10px;
  font-size: 28px;
  font-family: 'Lobster', cursive;
}
@media (max-width: 520px) {
  #main-container #app-container #menu-container #logo {
    font-size: 20px;
  }
}
#main-container #app-container #menu-container #logo #first-word {
  color: #7CE4E8;
}
#main-container #app-container #menu-container #logo #second-word {
  color: #FFFFA5;
}
#main-container #app-container #menu-container #logo #third-word {
  color: #FC575E;
}
#main-container #app-container #menu-container #abandon-game-button {
  display: inline-block;
  float: right;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 400;
  text-align: center;
  color: white;
  background: #C54141;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-right: 10px;
  padding: 0.65em 20px;
  width: 140px;
  cursor: pointer;
}
@media (max-width: 520px) {
  #main-container #app-container #menu-container #abandon-game-button {
    font-size: 0.7rem;
    margin-top: 5px;
    margin-right: 1px;
    padding: 5px;
    width: 60px;
  }
}
#main-container #app-container #menu-container #abandon-game-button:hover {
  background: #F34444;
}
#main-container #app-container #menu-container #tweet-container {
  float: right;
  padding-top: 10px;
  width: 77px;
  margin-right: 10px;
}